{
    "C1Title" : "GESTIONE DELLA MANUTENZIONE",
    "C2Title" : "PRESTAZIONI DELLE RISORSE",
    "C3Title" : "GESTIONE DEI COSTI",
    "C4Title" : "PRODUZIONE E PERDITE",
    "C1Level1" : "Mensile",
    "C1Level2" : "Settimanalmente"
}
